Bug 891 - Wacom driver does not work.
: Wacom driver does not work.
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 00:28 MSD by Vladimir Testov
Modified: 2012-10-22 13:46 MSD (History)
0 users

See Also:
RPM Package: x11-driver-input-wacom-0.17.0-1-rosa2012.1.x86_64.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments
dmesg output (72.79 KB, application/octet-stream)
2012-10-11 13:44 MSD, Vladimir Testov
Details
dmesg log (69.40 KB, application/octet-stream)
2012-10-11 13:44 MSD, Vladimir Testov
Details
lspci output (2.26 KB, application/octet-stream)
2012-10-11 13:44 MSD, Vladimir Testov
Details
lspcidrake output (3.22 KB, application/octet-stream)
2012-10-11 13:45 MSD, Vladimir Testov
Details
xinput --list output (914 bytes, application/octet-stream)
2012-10-11 15:15 MSD, Vladimir Testov
Details
lsusb output (570 bytes, application/octet-stream)
2012-10-11 15:54 MSD, Vladimir Testov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Testov 2012-10-10 00:28:06 MSD
Description of problem:
I'm unable to use wacom device (display of notebook). The device is not reacting and pointer is not either moving or "clicking"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Vladimir Testov 2012-10-11 13:44:00 MSD
Created attachment 650 [details]
dmesg output
Comment 2 Vladimir Testov 2012-10-11 13:44:16 MSD
Created attachment 651 [details]
dmesg log
Comment 3 Vladimir Testov 2012-10-11 13:44:35 MSD
Created attachment 652 [details]
lspci output
Comment 4 Vladimir Testov 2012-10-11 13:45:16 MSD
Created attachment 653 [details]
lspcidrake output
Comment 5 Vladimir Testov 2012-10-11 15:15:39 MSD
Created attachment 655 [details]
xinput --list output
Comment 6 Vladimir Testov 2012-10-11 15:15:59 MSD
xsetwacom --list shows nothing
Comment 7 Vladimir Testov 2012-10-11 15:54:04 MSD
Created attachment 656 [details]
lsusb output
Comment 8 Vladimir Testov 2012-10-22 13:46:41 MSD
Fixed. Will be soon available in rosa2012.1 main. (0.17.0-2)